Bug 243929 - requesting RHEL5.1 package addition of "meanwhile" as pidgin (formerly gaim) dependency
requesting RHEL5.1 package addition of "meanwhile" as pidgin (formerly gaim) ...
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pidgin (Show other bugs)
All Linux
high Severity medium
: ---
: ---
Assigned To: Dennis Gregorovic
Daniel Riek
: ZStream
Depends On: 240905
  Show dependency treegraph
Reported: 2007-06-12 15:53 EDT by Suzanne Yeghiayan
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: pidgin-2.0.2-3.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-15 11:17:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Suzanne Yeghiayan 2007-06-12 15:53:57 EDT
This bug has been copied from bug 240905 and has been proposed to be backported
to 5.0 z-stream (EUS).
Comment 2 Dennis Gregorovic 2007-06-14 12:58:59 EDT
meanwhile-1.0.2-5.el5 and pidgin-2.0.1-5.el5 built into RHEL-5.0-Z-candidate.  

Note You need to log in before you can comment on or make changes to this bug.